[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

how to know whether postfix is compiled with sasl2 support or not on FC3



hey friends,

 Postfix 2.1.5-5 is installed on FC3 and I want to know whether this postfix is compiled with sasl2 support or not. I remember through rpm one can get the output but I have forgotten the options that need to be used with rpm to know.


Thanks & Regards

Ankush Grover

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]